
html, body {
   margin: 0;
   background-color: #d8d8d8;
   height: 100%;
   overflow:hidden;
   font-family: "Open Sans",sans-serif;
   font-size: 90%;
}

#init-page {
    left: 20%;
    width: 60%;
    top: 30%;
    padding: 5px;
    background-color: #fcfcfc;
    position: fixed;
    z-index: 2000;
    display: none;
    border: solid;
    border-width: 1px;
    border-color: #aaa;
    text-align: center;
    font-size: 1.1rem;
}
#init2-page {
    left: 30%;
    width: 40%;
    top: 30%;
    padding: 5px;
    background-color: #fcfcfc;
    position: fixed;
    z-index: 2000;
    display: none;
    border: solid;
    border-width: 1px;
    border-color: #aaa;
    text-align: center;
    font-size: 1.1rem;
}

#noloc-page {
    left:30%;
    top: 30%;
    width: 40%;
    padding: 5px;
    background-color: #fcfcfc;
    position: fixed;
    z-index: 2000;
    display: none;
    border: solid;
    border-width: 1px;
    border-color: #aaa;
    border-radius: 11px;
    text-align: center;
    font-size: 1.1rem;
    box-shadow: 0 0 10px rgba(0,0,0,0.25);
}

#findingloc-page {
    left:30%;
    top: 30%;
    width: 40%;
    padding: 5px;
    background-color: #fcfcfc;
    position: fixed;
    z-index: 2000;
    display: none;
    border: solid;
    border-width: 1px;
    border-color: #aaa;
    border-radius: 11px;
    text-align: center;
    font-size: 1.1rem;
    box-shadow: 0 0 10px rgba(0,0,0,0.25);
}

#nolocok-button {
    margin: 5px;
    font-size: 1.1rem;
}

#init-button {
    margin: 5px;
    font-size: 1.1rem;
}

#init2-button {
    margin: 5px;
    font-size: 1.1rem;
}
#find-button {
    margin: 5px;
    font-size: 1.1rem;
    margin-bottom: 10px;
}

#about-button {
    cursor: pointer;
    margin: 2px;
    font-size: 1.1rem;
}

#header {
  position: fixed;
  font-family: "Helvetica",sans-serif;
  font-size: 36px;
  width: 100%;
  opacity: 1;
  top: 10px;
  z-index: 800;
  margin: 0;
  pointer-events: none;
}

.svg-container {
    display: inline-block;
    position: relative;
    width: 100%;
    padding-bottom: 100%;
}

.svg-content {
    display: inline-block;
    position: absolute;
    background-color: #d8d8d8;
    overflow: visible;
    width: 75%;
    top: 0;
    right: 0;
}

.stroke {
  fill: none;
  stroke: #000;
  stroke-width: 3px;
}


.fill {
  fill: #7be;
}

.land {
    fill: #fff;
    
}
.lakes {
  fill: #7be;
}

.urban {
    fill: #999;
}

.boundary {
  fill: none;
  stroke: #777;
  stroke-width: 0.2px;
}
 
.cities {
  fill: #777;
}
 
.tons {
    pointer-events: none;
    font-family: sans-serif;
    z-index:8;
}

 
.city-cell {
  fill: none;
  stroke: none;
  stroke-opacity: 0;
  pointer-events: all;
}

.perms {
  fill: #e80000;
  pointer-events: none;
  text-anchor:middle; 
  stroke: none;
}

.permsln {
  stroke-width: 1px;
  stroke: #e80000;
  pointer-events: none;
}
 
#zoom-buttons {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 1000;
}

#openinfo-button {
    position: fixed;
    top: 0.5rem;
    left: 0.5rem;
    width: 1.5rem;
    z-index: 1990;
}
#closeinfo-button {
    position: absolute;
    top: 0.5rem;
    left: 0.5rem;
    width: 1.5rem;
}
 #openinfo-box {
    position: fixed;
    top: 0.5rem;
    left: 0.5rem;
    width: 1.5rem;
    z-index: 1990;
}
#closeinfo-box {
    position: absolute;
    top: 0.5rem;
    left: 0.5rem;
    width: 1.5rem;
}
 
 
 #infopanel {
    left: 0;
    top: 0;
    padding: 0;
    width: 24rem;
    background-color: #fcfcfc;
    position: fixed;
    z-index: 3000;
    display: none;
    -webkit-box-shadow: 0 24px 15px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 24px 15px rgba(0,0,0,0.2);
    box-shadow: 0 24px 15px rgba(0,0,0,0.2);
    border: solid;
    border-width: 1px;
    border-color: #aaa;
    height: 100%;
    overflow-y:auto;
}

 #lowleft {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 24rem;
    z-index: 2500;
}
  
 #help-head, #myflights-head, #sowhat-head, #emissions2-head,
 #images-head, #custom-head, #projection-head, #about-head {
    width: 100%;
    font-size: 1.25rem;
    cursor: pointer;
}

#closeinfo-box, #openinfo-box, #zoomin, #zoomout {
    cursor: pointer;
}

#help-head:hover, #myflights-head:hover, #sowhat-head:hover,   #emissions2-head:hover,
 #images-head:hover, #custom-head:hover, #projection-head:hover,  #about-head:hover, #closeinfo-button:hover {
      background-color: #eee;
}
 
#openinfo-button:hover, #zoomin:hover, #zoomout:hover {
    background-color: #bbb;
}

#infopanel #title {
    font-size: 1.5rem;
    padding: 0.5rem 1rem 1rem 0.5rem;
    text-align: right;
}

#infopanel #subtitle {
    font-size: 1.15rem;
    padding: 0.5rem 0.5rem 1rem 0.5rem;
}

#myflights-div {
    -webkit-box-shadow: 0 24px 15px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 24px 15px rgba(0,0,0,0.2);
    box-shadow: 0 24px 15px rgba(0,0,0,0.2);
    border: solid;
    border-width: 2px;
    border-color: #aaa;
    display:none;
    background-color: #fcfcfc;
}
#myflights-body, #about-body {
    display: block;
    padding: 0.5rem;
    
}
#help-body, #myflight-body, #sowhat-body, #images-body, #custom-body, #projection-body, #system-body, #emissions2-body {
    display: none;
    padding: 0.5rem;
}

#share-buttons {
    background-color: #fcfcfc;
    left: 0;
    bottom: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    border: solid;
    border-width: 1px;
    border-color: #aaa;
    z-index:2010;
}

#clearcentrebutton, #clearflightsbutton, #directbutton, #transitbutton {
   font-size: 0.9rem;
   border-color: #555;
   border-width: 1px;
   cursor:pointer;
}

#clearcentrebutton:hover, #clearflightsbutton:hover {
   background-color: #bbb;
}

#logo {
    width: 150px;
    height: 25px;
    margin-left: 10px;
   cursor:pointer;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFVZ0bf8pkAg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}
